# Generated by Django 3.1.3 on 2020-11-09 20:43

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('polls', '0005_auto_20201109_2239'),
    ]

    operations = [
        migrations.AddField(
            model_name='baseelement',
            name='type',
            field=models.CharField(default='', max_length=40),
            preserve_default=False,
        ),
    ]
